.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.567706,0.000000,0.000000,0.568807,0,0);-ms-transform:matrix(0.567706,0.000000,0.000000,0.568807,0,0);-webkit-transform:matrix(0.567706,0.000000,0.000000,0.568807,0,0);}
.m1{transform:matrix(0.567712,0.000000,0.000000,0.568807,0,0);-ms-transform:matrix(0.567712,0.000000,0.000000,0.568807,0,0);-webkit-transform:matrix(0.567712,0.000000,0.000000,0.568807,0,0);}
.m4{transform:matrix(0.567717,0.000000,0.000000,0.568807,0,0);-ms-transform:matrix(0.567717,0.000000,0.000000,0.568807,0,0);-webkit-transform:matrix(0.567717,0.000000,0.000000,0.568807,0,0);}
.m5{transform:matrix(0.567724,0.000000,0.000000,0.568807,0,0);-ms-transform:matrix(0.567724,0.000000,0.000000,0.568807,0,0);-webkit-transform:matrix(0.567724,0.000000,0.000000,0.568807,0,0);}
.m0{transform:matrix(0.567726,0.000000,0.000000,0.568807,0,0);-ms-transform:matrix(0.567726,0.000000,0.000000,0.568807,0,0);-webkit-transform:matrix(0.567726,0.000000,0.000000,0.568807,0,0);}
.m2{transform:matrix(0.567726,0.000000,0.000000,0.568807,0,0);-ms-transform:matrix(0.567726,0.000000,0.000000,0.568807,0,0);-webkit-transform:matrix(0.567726,0.000000,0.000000,0.568807,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.342000px;}
.ls33{letter-spacing:-0.334800px;}
.ls32{letter-spacing:-0.306000px;}
.ls3a{letter-spacing:-0.273600px;}
.ls28{letter-spacing:-0.115200px;}
.ls3c{letter-spacing:-0.108000px;}
.ls31{letter-spacing:-0.093744px;}
.ls39{letter-spacing:-0.093600px;}
.ls36{letter-spacing:-0.090000px;}
.ls3b{letter-spacing:-0.086400px;}
.ls27{letter-spacing:-0.082800px;}
.ls35{letter-spacing:-0.075600px;}
.ls5{letter-spacing:-0.072000px;}
.ls24{letter-spacing:-0.068400px;}
.ls3d{letter-spacing:-0.061200px;}
.ls2a{letter-spacing:-0.057600px;}
.ls1{letter-spacing:-0.054000px;}
.ls9{letter-spacing:-0.050400px;}
.ls20{letter-spacing:-0.046800px;}
.ls18{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.039600px;}
.ls7{letter-spacing:-0.036000px;}
.lse{letter-spacing:-0.032400px;}
.ls2{letter-spacing:-0.028800px;}
.lsa{letter-spacing:-0.025200px;}
.ls1d{letter-spacing:-0.021600px;}
.ls1b{letter-spacing:-0.018000px;}
.ls1e{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.010800px;}
.ls34{letter-spacing:-0.007200px;}
.ls38{letter-spacing:-0.003600px;}
.lsb{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003600px;}
.ls13{letter-spacing:0.007200px;}
.ls16{letter-spacing:0.010800px;}
.ls4{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.018000px;}
.ls1a{letter-spacing:0.021600px;}
.ls40{letter-spacing:0.022344px;}
.ls3{letter-spacing:0.025200px;}
.lsf{letter-spacing:0.028800px;}
.ls12{letter-spacing:0.032400px;}
.ls11{letter-spacing:0.036000px;}
.ls30{letter-spacing:0.039600px;}
.ls42{letter-spacing:0.041496px;}
.ls1f{letter-spacing:0.041760px;}
.ls10{letter-spacing:0.043200px;}
.ls15{letter-spacing:0.046800px;}
.ls0{letter-spacing:0.050400px;}
.ls29{letter-spacing:0.054000px;}
.ls19{letter-spacing:0.057600px;}
.ls2e{letter-spacing:0.061200px;}
.ls23{letter-spacing:0.064800px;}
.ls2f{letter-spacing:0.068400px;}
.lsc{letter-spacing:0.072000px;}
.ls26{letter-spacing:0.075600px;}
.ls22{letter-spacing:0.079200px;}
.ls25{letter-spacing:0.082800px;}
.ls3f{letter-spacing:0.084816px;}
.ls14{letter-spacing:0.086400px;}
.ls2c{letter-spacing:0.093600px;}
.ls2b{letter-spacing:0.097200px;}
.ls2d{letter-spacing:0.100800px;}
.ls17{letter-spacing:0.104400px;}
.ls37{letter-spacing:0.108000px;}
.ls3e{letter-spacing:0.129600px;}
.ls41{letter-spacing:0.185136px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws65{word-spacing:-1.368000px;}
.ws48{word-spacing:-1.357200px;}
.ws4c{word-spacing:-1.350000px;}
.ws5c{word-spacing:-1.332000px;}
.ws6d{word-spacing:-1.299600px;}
.ws35{word-spacing:-1.285200px;}
.ws6e{word-spacing:-1.281600px;}
.ws6c{word-spacing:-1.123200px;}
.ws4a{word-spacing:-1.119600px;}
.ws69{word-spacing:-1.105200px;}
.ws25{word-spacing:-1.101600px;}
.ws5b{word-spacing:-1.094400px;}
.ws84{word-spacing:-1.083600px;}
.ws26{word-spacing:-1.069200px;}
.ws66{word-spacing:-1.054800px;}
.ws6a{word-spacing:-1.051200px;}
.ws83{word-spacing:-1.029600px;}
.ws6b{word-spacing:-1.026000px;}
.ws24{word-spacing:-1.015200px;}
.ws4b{word-spacing:-1.008000px;}
.ws5d{word-spacing:-1.000800px;}
.ws5e{word-spacing:-0.972000px;}
.ws49{word-spacing:-0.950400px;}
.ws44{word-spacing:-0.882000px;}
.ws94{word-spacing:-0.864000px;}
.ws7f{word-spacing:-0.849600px;}
.wsc{word-spacing:-0.838800px;}
.wsb{word-spacing:-0.828000px;}
.ws7e{word-spacing:-0.820800px;}
.ws90{word-spacing:-0.806400px;}
.ws28{word-spacing:-0.799200px;}
.wsa{word-spacing:-0.795600px;}
.ws5f{word-spacing:-0.723600px;}
.ws55{word-spacing:-0.658800px;}
.ws2e{word-spacing:-0.630000px;}
.ws8f{word-spacing:-0.619200px;}
.ws79{word-spacing:-0.608400px;}
.ws63{word-spacing:-0.601200px;}
.ws7a{word-spacing:-0.590400px;}
.ws46{word-spacing:-0.583200px;}
.ws62{word-spacing:-0.561600px;}
.ws27{word-spacing:-0.554400px;}
.ws47{word-spacing:-0.550800px;}
.ws43{word-spacing:-0.540000px;}
.ws87{word-spacing:-0.381600px;}
.ws39{word-spacing:-0.370800px;}
.ws8a{word-spacing:-0.367200px;}
.ws82{word-spacing:-0.363600px;}
.ws86{word-spacing:-0.338400px;}
.ws89{word-spacing:-0.327600px;}
.ws2d{word-spacing:-0.320400px;}
.ws38{word-spacing:-0.316800px;}
.ws31{word-spacing:-0.302400px;}
.ws2f{word-spacing:-0.298800px;}
.ws8e{word-spacing:-0.234000px;}
.ws75{word-spacing:-0.212400px;}
.ws1c{word-spacing:-0.208800px;}
.ws53{word-spacing:-0.205200px;}
.ws4e{word-spacing:-0.198000px;}
.ws81{word-spacing:-0.190800px;}
.ws42{word-spacing:-0.187200px;}
.ws51{word-spacing:-0.183600px;}
.ws45{word-spacing:-0.180000px;}
.ws10{word-spacing:-0.176400px;}
.ws56{word-spacing:-0.172800px;}
.ws54{word-spacing:-0.165600px;}
.ws95{word-spacing:-0.162792px;}
.ws77{word-spacing:-0.162000px;}
.ws91{word-spacing:-0.158400px;}
.ws58{word-spacing:-0.154800px;}
.ws19{word-spacing:-0.151200px;}
.ws59{word-spacing:-0.147600px;}
.ws5a{word-spacing:-0.144000px;}
.ws15{word-spacing:-0.140400px;}
.ws1b{word-spacing:-0.136800px;}
.ws3f{word-spacing:-0.133200px;}
.ws9{word-spacing:-0.129600px;}
.ws20{word-spacing:-0.126000px;}
.ws61{word-spacing:-0.122400px;}
.ws8{word-spacing:-0.118800px;}
.ws50{word-spacing:-0.115200px;}
.ws36{word-spacing:-0.111600px;}
.ws0{word-spacing:-0.108000px;}
.ws52{word-spacing:-0.104400px;}
.ws74{word-spacing:-0.097200px;}
.ws11{word-spacing:-0.093600px;}
.ws93{word-spacing:-0.090000px;}
.ws22{word-spacing:-0.086400px;}
.ws6f{word-spacing:-0.082800px;}
.ws32{word-spacing:-0.079200px;}
.ws7c{word-spacing:-0.075600px;}
.ws12{word-spacing:-0.072000px;}
.ws3d{word-spacing:-0.068400px;}
.ws29{word-spacing:-0.064800px;}
.ws2c{word-spacing:-0.061200px;}
.ws30{word-spacing:-0.057600px;}
.wsd{word-spacing:-0.054000px;}
.ws1d{word-spacing:-0.050400px;}
.ws41{word-spacing:-0.046800px;}
.ws88{word-spacing:-0.036000px;}
.ws71{word-spacing:-0.028800px;}
.ws37{word-spacing:-0.027840px;}
.ws96{word-spacing:-0.019152px;}
.ws73{word-spacing:-0.014400px;}
.ws80{word-spacing:-0.010800px;}
.ws60{word-spacing:-0.003600px;}
.ws23{word-spacing:0.000000px;}
.ws8b{word-spacing:0.003600px;}
.ws14{word-spacing:0.014400px;}
.ws4d{word-spacing:0.039600px;}
.ws18{word-spacing:0.050400px;}
.ws72{word-spacing:0.054000px;}
.ws3c{word-spacing:0.057600px;}
.ws3a{word-spacing:0.064800px;}
.ws3e{word-spacing:0.072000px;}
.ws67{word-spacing:0.075600px;}
.ws1f{word-spacing:0.079200px;}
.ws57{word-spacing:0.086400px;}
.ws78{word-spacing:0.093600px;}
.ws7d{word-spacing:0.097200px;}
.ws8c{word-spacing:0.100800px;}
.ws16{word-spacing:0.104400px;}
.ws21{word-spacing:0.108000px;}
.ws3{word-spacing:0.111600px;}
.ws2a{word-spacing:0.115200px;}
.ws6{word-spacing:0.118800px;}
.ws4{word-spacing:0.122400px;}
.ws1a{word-spacing:0.126000px;}
.ws17{word-spacing:0.129600px;}
.ws33{word-spacing:0.133200px;}
.wsf{word-spacing:0.136800px;}
.ws76{word-spacing:0.144000px;}
.ws34{word-spacing:0.147600px;}
.ws68{word-spacing:0.151200px;}
.ws64{word-spacing:0.154800px;}
.ws70{word-spacing:0.158400px;}
.wse{word-spacing:0.162000px;}
.ws2{word-spacing:0.165600px;}
.ws3b{word-spacing:0.169200px;}
.ws7{word-spacing:0.172800px;}
.ws2b{word-spacing:0.176400px;}
.ws1e{word-spacing:0.180000px;}
.ws92{word-spacing:0.183600px;}
.ws4f{word-spacing:0.187200px;}
.ws1{word-spacing:0.190800px;}
.ws7b{word-spacing:0.194400px;}
.ws8d{word-spacing:0.198000px;}
.ws40{word-spacing:0.205200px;}
.ws5{word-spacing:0.208800px;}
.ws85{word-spacing:0.223200px;}
.ws13{word-spacing:178.768800px;}
._11{margin-left:-3.931190px;}
._10{margin-left:-2.314791px;}
._4{margin-left:-1.130400px;}
._0{width:1.062000px;}
._e{width:4.183200px;}
._f{width:9.165600px;}
._b{width:25.603200px;}
._7{width:38.833200px;}
._c{width:43.142400px;}
._6{width:50.853600px;}
._5{width:102.132000px;}
._a{width:121.795200px;}
._3{width:130.928400px;}
._2{width:134.820000px;}
._d{width:155.336400px;}
._9{width:164.656800px;}
._8{width:194.677200px;}
._1{width:230.709600px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:22.320000px;}
.fs2{font-size:27.840000px;}
.fs4{font-size:28.800000px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:72.000000px;}
.y7b{bottom:1.137614px;}
.y7a{bottom:70.461792px;}
.y94{bottom:78.931491px;}
.y79{bottom:95.581002px;}
.y93{bottom:101.592407px;}
.y29{bottom:111.416595px;}
.y78{bottom:120.563015px;}
.y92{bottom:124.389495px;}
.y28{bottom:136.535805px;}
.y77{bottom:145.545029px;}
.y27{bottom:161.517819px;}
.y76{bottom:170.664239px;}
.y91{bottom:170.667652px;}
.y26{bottom:186.499832px;}
.y75{bottom:195.646252px;}
.y90{bottom:195.649665px;}
.y25{bottom:211.619042px;}
.y8c{bottom:220.623715px;}
.y74{bottom:220.628266px;}
.y8e{bottom:220.631679px;}
.y8f{bottom:227.048052px;}
.y8d{bottom:228.822730px;}
.y24{bottom:236.601056px;}
.y8b{bottom:245.742925px;}
.y73{bottom:245.747476px;}
.y23{bottom:261.720265px;}
.y8a{bottom:270.724939px;}
.y72{bottom:270.729489px;}
.y22{bottom:286.702279px;}
.y89{bottom:295.844149px;}
.y71{bottom:295.848699px;}
.y21{bottom:311.684292px;}
.y52{bottom:318.511572px;}
.y88{bottom:320.826162px;}
.y70{bottom:320.830713px;}
.y20{bottom:336.803502px;}
.y4f{bottom:343.627369px;}
.y51{bottom:343.630782px;}
.y87{bottom:345.808176px;}
.y6f{bottom:345.812726px;}
.y50{bottom:349.910414px;}
.y1f{bottom:361.785516px;}
.y86{bottom:370.927386px;}
.y6e{bottom:370.931936px;}
.y4e{bottom:375.434387px;}
.y1e{bottom:386.767529px;}
.y85{bottom:395.909399px;}
.y6d{bottom:395.913950px;}
.y4d{bottom:407.241404px;}
.y1d{bottom:411.886739px;}
.y84{bottom:420.891413px;}
.y6c{bottom:420.895963px;}
.y1c{bottom:436.868753px;}
.y4c{bottom:439.185618px;}
.y83{bottom:446.010623px;}
.y6b{bottom:446.015173px;}
.y4b{bottom:464.167632px;}
.y1b{bottom:468.675771px;}
.y6a{bottom:470.997187px;}
.y82{bottom:477.817640px;}
.y4a{bottom:489.149646px;}
.y1a{bottom:493.794980px;}
.y69{bottom:495.979200px;}
.y81{bottom:502.799654px;}
.y49{bottom:514.268855px;}
.y19{bottom:518.776994px;}
.y80{bottom:527.918864px;}
.y68{bottom:527.923414px;}
.y18{bottom:543.759008px;}
.y48{bottom:546.075873px;}
.y7f{bottom:552.900877px;}
.y67{bottom:552.905428px;}
.y17{bottom:568.878217px;}
.y47{bottom:577.882891px;}
.y66{bottom:577.887441px;}
.y16{bottom:593.860231px;}
.y46{bottom:603.002101px;}
.y65{bottom:603.006651px;}
.y15{bottom:618.842245px;}
.y45{bottom:627.984114px;}
.y64{bottom:627.988665px;}
.y14{bottom:650.786459px;}
.y44{bottom:652.966128px;}
.y63{bottom:652.970678px;}
.y43{bottom:678.085338px;}
.y62{bottom:678.089888px;}
.y13{bottom:687.099112px;}
.y42{bottom:703.067351px;}
.y61{bottom:709.896906px;}
.y41{bottom:728.049365px;}
.y60{bottom:746.346073px;}
.y40{bottom:753.168575px;}
.y12{bottom:762.183032px;}
.y3f{bottom:778.150588px;}
.y11{bottom:794.127246px;}
.y3e{bottom:803.132602px;}
.y5f{bottom:821.427263px;}
.y10{bottom:825.934263px;}
.y3d{bottom:828.251812px;}
.y5e{bottom:846.409276px;}
.y3c{bottom:853.233825px;}
.yf{bottom:857.741281px;}
.y5d{bottom:871.391290px;}
.y3b{bottom:878.215839px;}
.y7e{bottom:885.040843px;}
.ye{bottom:889.685495px;}
.y5c{bottom:896.510499px;}
.y3a{bottom:903.335049px;}
.y7d{bottom:910.160053px;}
.yd{bottom:914.667509px;}
.y5b{bottom:928.317517px;}
.y39{bottom:935.142066px;}
.yc{bottom:939.649522px;}
.y5a{bottom:953.299531px;}
.y38{bottom:960.124080px;}
.yb{bottom:964.768732px;}
.y59{bottom:978.418741px;}
.y37{bottom:985.243290px;}
.ya{bottom:989.750746px;}
.y58{bottom:1003.400754px;}
.y36{bottom:1010.225303px;}
.y9{bottom:1014.732759px;}
.y57{bottom:1028.382768px;}
.y35{bottom:1035.207317px;}
.y8{bottom:1039.851969px;}
.y56{bottom:1053.501978px;}
.y34{bottom:1060.326527px;}
.y7{bottom:1071.658987px;}
.y55{bottom:1078.483991px;}
.y33{bottom:1085.308540px;}
.y6{bottom:1103.466005px;}
.y32{bottom:1110.290554px;}
.y5{bottom:1128.585215px;}
.y31{bottom:1135.409764px;}
.y54{bottom:1135.410219px;}
.y4{bottom:1153.567228px;}
.y30{bottom:1160.391777px;}
.y53{bottom:1160.392232px;}
.y2f{bottom:1185.373791px;}
.y3{bottom:1185.374246px;}
.y2e{bottom:1210.493001px;}
.y2{bottom:1217.318460px;}
.y7c{bottom:1235.475014px;}
.y2d{bottom:1242.300018px;}
.y1{bottom:1242.300473px;}
.y2c{bottom:1267.282032px;}
.y0{bottom:1278.749868px;}
.y2b{bottom:1292.401242px;}
.y2a{bottom:1382.500080px;}
.h4{height:18.994320px;}
.h7{height:23.525040px;}
.h3{height:23.691840px;}
.h6{height:24.508800px;}
.h2{height:30.636000px;}
.h1{height:53.496000px;}
.h5{height:162.678868px;}
.h0{height:1358.960561px;}
.w1{width:375.412772px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x1{left:50.185862px;}
.x4{left:55.646411px;}
.x8{left:105.200897px;}
.x3{left:109.842364px;}
.x2{left:214.001753px;}
.x7{left:224.650416px;}
.x0{left:225.879039px;}
.xe{left:247.994264px;}
.xa{left:315.022508px;}
.xb{left:319.117920px;}
.x5{left:333.588376px;}
.x6{left:351.335162px;}
.xc{left:413.175884px;}
.xd{left:431.059183px;}
.x10{left:688.117050px;}
.xf{left:775.076049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.200419pt;}
.ls33{letter-spacing:-0.196200pt;}
.ls32{letter-spacing:-0.179323pt;}
.ls3a{letter-spacing:-0.160336pt;}
.ls28{letter-spacing:-0.067510pt;}
.ls3c{letter-spacing:-0.063290pt;}
.ls31{letter-spacing:-0.054936pt;}
.ls39{letter-spacing:-0.054852pt;}
.ls36{letter-spacing:-0.052742pt;}
.ls3b{letter-spacing:-0.050632pt;}
.ls27{letter-spacing:-0.048523pt;}
.ls35{letter-spacing:-0.044303pt;}
.ls5{letter-spacing:-0.042194pt;}
.ls24{letter-spacing:-0.040084pt;}
.ls3d{letter-spacing:-0.035865pt;}
.ls2a{letter-spacing:-0.033755pt;}
.ls1{letter-spacing:-0.031645pt;}
.ls9{letter-spacing:-0.029535pt;}
.ls20{letter-spacing:-0.027426pt;}
.ls18{letter-spacing:-0.025316pt;}
.ls1c{letter-spacing:-0.023206pt;}
.ls7{letter-spacing:-0.021097pt;}
.lse{letter-spacing:-0.018987pt;}
.ls2{letter-spacing:-0.016877pt;}
.lsa{letter-spacing:-0.014768pt;}
.ls1d{letter-spacing:-0.012658pt;}
.ls1b{letter-spacing:-0.010548pt;}
.ls1e{letter-spacing:-0.008439pt;}
.lsd{letter-spacing:-0.006329pt;}
.ls34{letter-spacing:-0.004219pt;}
.ls38{letter-spacing:-0.002110pt;}
.lsb{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002110pt;}
.ls13{letter-spacing:0.004219pt;}
.ls16{letter-spacing:0.006329pt;}
.ls4{letter-spacing:0.008439pt;}
.ls6{letter-spacing:0.010548pt;}
.ls1a{letter-spacing:0.012658pt;}
.ls40{letter-spacing:0.013094pt;}
.ls3{letter-spacing:0.014768pt;}
.lsf{letter-spacing:0.016877pt;}
.ls12{letter-spacing:0.018987pt;}
.ls11{letter-spacing:0.021097pt;}
.ls30{letter-spacing:0.023206pt;}
.ls42{letter-spacing:0.024318pt;}
.ls1f{letter-spacing:0.024472pt;}
.ls10{letter-spacing:0.025316pt;}
.ls15{letter-spacing:0.027426pt;}
.ls0{letter-spacing:0.029535pt;}
.ls29{letter-spacing:0.031645pt;}
.ls19{letter-spacing:0.033755pt;}
.ls2e{letter-spacing:0.035865pt;}
.ls23{letter-spacing:0.037974pt;}
.ls2f{letter-spacing:0.040084pt;}
.lsc{letter-spacing:0.042194pt;}
.ls26{letter-spacing:0.044303pt;}
.ls22{letter-spacing:0.046413pt;}
.ls25{letter-spacing:0.048523pt;}
.ls3f{letter-spacing:0.049704pt;}
.ls14{letter-spacing:0.050632pt;}
.ls2c{letter-spacing:0.054852pt;}
.ls2b{letter-spacing:0.056961pt;}
.ls2d{letter-spacing:0.059071pt;}
.ls17{letter-spacing:0.061181pt;}
.ls37{letter-spacing:0.063290pt;}
.ls3e{letter-spacing:0.075948pt;}
.ls41{letter-spacing:0.108494pt;}
.ws65{word-spacing:-0.801678pt;}
.ws48{word-spacing:-0.795349pt;}
.ws4c{word-spacing:-0.791129pt;}
.ws5c{word-spacing:-0.780581pt;}
.ws6d{word-spacing:-0.761594pt;}
.ws35{word-spacing:-0.753155pt;}
.ws6e{word-spacing:-0.751045pt;}
.ws6c{word-spacing:-0.658219pt;}
.ws4a{word-spacing:-0.656110pt;}
.ws69{word-spacing:-0.647671pt;}
.ws25{word-spacing:-0.645561pt;}
.ws5b{word-spacing:-0.641342pt;}
.ws84{word-spacing:-0.635013pt;}
.ws26{word-spacing:-0.626574pt;}
.ws66{word-spacing:-0.618136pt;}
.ws6a{word-spacing:-0.616026pt;}
.ws83{word-spacing:-0.603368pt;}
.ws6b{word-spacing:-0.601258pt;}
.ws24{word-spacing:-0.594929pt;}
.ws4b{word-spacing:-0.590710pt;}
.ws5d{word-spacing:-0.586490pt;}
.ws5e{word-spacing:-0.569613pt;}
.ws49{word-spacing:-0.556955pt;}
.ws44{word-spacing:-0.516871pt;}
.ws94{word-spacing:-0.506323pt;}
.ws7f{word-spacing:-0.497884pt;}
.wsc{word-spacing:-0.491555pt;}
.wsb{word-spacing:-0.485226pt;}
.ws7e{word-spacing:-0.481007pt;}
.ws90{word-spacing:-0.472568pt;}
.ws28{word-spacing:-0.468348pt;}
.wsa{word-spacing:-0.466239pt;}
.ws5f{word-spacing:-0.424045pt;}
.ws55{word-spacing:-0.386071pt;}
.ws2e{word-spacing:-0.369194pt;}
.ws8f{word-spacing:-0.362865pt;}
.ws79{word-spacing:-0.356536pt;}
.ws63{word-spacing:-0.352316pt;}
.ws7a{word-spacing:-0.345987pt;}
.ws46{word-spacing:-0.341768pt;}
.ws62{word-spacing:-0.329110pt;}
.ws27{word-spacing:-0.324890pt;}
.ws47{word-spacing:-0.322781pt;}
.ws43{word-spacing:-0.316452pt;}
.ws87{word-spacing:-0.223626pt;}
.ws39{word-spacing:-0.217297pt;}
.ws8a{word-spacing:-0.215187pt;}
.ws82{word-spacing:-0.213077pt;}
.ws86{word-spacing:-0.198310pt;}
.ws89{word-spacing:-0.191981pt;}
.ws2d{word-spacing:-0.187761pt;}
.ws38{word-spacing:-0.185652pt;}
.ws31{word-spacing:-0.177213pt;}
.ws2f{word-spacing:-0.175103pt;}
.ws8e{word-spacing:-0.137129pt;}
.ws75{word-spacing:-0.124471pt;}
.ws1c{word-spacing:-0.122361pt;}
.ws53{word-spacing:-0.120252pt;}
.ws4e{word-spacing:-0.116032pt;}
.ws81{word-spacing:-0.111813pt;}
.ws42{word-spacing:-0.109703pt;}
.ws51{word-spacing:-0.107594pt;}
.ws45{word-spacing:-0.105484pt;}
.ws10{word-spacing:-0.103374pt;}
.ws56{word-spacing:-0.101265pt;}
.ws54{word-spacing:-0.097045pt;}
.ws95{word-spacing:-0.095400pt;}
.ws77{word-spacing:-0.094936pt;}
.ws91{word-spacing:-0.092826pt;}
.ws58{word-spacing:-0.090716pt;}
.ws19{word-spacing:-0.088606pt;}
.ws59{word-spacing:-0.086497pt;}
.ws5a{word-spacing:-0.084387pt;}
.ws15{word-spacing:-0.082277pt;}
.ws1b{word-spacing:-0.080168pt;}
.ws3f{word-spacing:-0.078058pt;}
.ws9{word-spacing:-0.075948pt;}
.ws20{word-spacing:-0.073839pt;}
.ws61{word-spacing:-0.071729pt;}
.ws8{word-spacing:-0.069619pt;}
.ws50{word-spacing:-0.067510pt;}
.ws36{word-spacing:-0.065400pt;}
.ws0{word-spacing:-0.063290pt;}
.ws52{word-spacing:-0.061181pt;}
.ws74{word-spacing:-0.056961pt;}
.ws11{word-spacing:-0.054852pt;}
.ws93{word-spacing:-0.052742pt;}
.ws22{word-spacing:-0.050632pt;}
.ws6f{word-spacing:-0.048523pt;}
.ws32{word-spacing:-0.046413pt;}
.ws7c{word-spacing:-0.044303pt;}
.ws12{word-spacing:-0.042194pt;}
.ws3d{word-spacing:-0.040084pt;}
.ws29{word-spacing:-0.037974pt;}
.ws2c{word-spacing:-0.035865pt;}
.ws30{word-spacing:-0.033755pt;}
.wsd{word-spacing:-0.031645pt;}
.ws1d{word-spacing:-0.029535pt;}
.ws41{word-spacing:-0.027426pt;}
.ws88{word-spacing:-0.021097pt;}
.ws71{word-spacing:-0.016877pt;}
.ws37{word-spacing:-0.016315pt;}
.ws96{word-spacing:-0.011223pt;}
.ws73{word-spacing:-0.008439pt;}
.ws80{word-spacing:-0.006329pt;}
.ws60{word-spacing:-0.002110pt;}
.ws23{word-spacing:0.000000pt;}
.ws8b{word-spacing:0.002110pt;}
.ws14{word-spacing:0.008439pt;}
.ws4d{word-spacing:0.023206pt;}
.ws18{word-spacing:0.029535pt;}
.ws72{word-spacing:0.031645pt;}
.ws3c{word-spacing:0.033755pt;}
.ws3a{word-spacing:0.037974pt;}
.ws3e{word-spacing:0.042194pt;}
.ws67{word-spacing:0.044303pt;}
.ws1f{word-spacing:0.046413pt;}
.ws57{word-spacing:0.050632pt;}
.ws78{word-spacing:0.054852pt;}
.ws7d{word-spacing:0.056961pt;}
.ws8c{word-spacing:0.059071pt;}
.ws16{word-spacing:0.061181pt;}
.ws21{word-spacing:0.063290pt;}
.ws3{word-spacing:0.065400pt;}
.ws2a{word-spacing:0.067510pt;}
.ws6{word-spacing:0.069619pt;}
.ws4{word-spacing:0.071729pt;}
.ws1a{word-spacing:0.073839pt;}
.ws17{word-spacing:0.075948pt;}
.ws33{word-spacing:0.078058pt;}
.wsf{word-spacing:0.080168pt;}
.ws76{word-spacing:0.084387pt;}
.ws34{word-spacing:0.086497pt;}
.ws68{word-spacing:0.088606pt;}
.ws64{word-spacing:0.090716pt;}
.ws70{word-spacing:0.092826pt;}
.wse{word-spacing:0.094936pt;}
.ws2{word-spacing:0.097045pt;}
.ws3b{word-spacing:0.099155pt;}
.ws7{word-spacing:0.101265pt;}
.ws2b{word-spacing:0.103374pt;}
.ws1e{word-spacing:0.105484pt;}
.ws92{word-spacing:0.107594pt;}
.ws4f{word-spacing:0.109703pt;}
.ws1{word-spacing:0.111813pt;}
.ws7b{word-spacing:0.113923pt;}
.ws8d{word-spacing:0.116032pt;}
.ws40{word-spacing:0.120252pt;}
.ws5{word-spacing:0.122361pt;}
.ws85{word-spacing:0.130800pt;}
.ws13{word-spacing:104.762381pt;}
._11{margin-left:-2.303762pt;}
._10{margin-left:-1.356517pt;}
._4{margin-left:-0.662439pt;}
._0{width:0.622355pt;}
._e{width:2.451446pt;}
._f{width:5.371240pt;}
._b{width:15.004029pt;}
._7{width:22.757095pt;}
._c{width:25.282379pt;}
._6{width:29.801309pt;}
._5{width:59.851560pt;}
._a{width:71.374620pt;}
._3{width:76.726873pt;}
._2{width:79.007435pt;}
._d{width:91.030488pt;}
._9{width:96.492444pt;}
._8{width:114.085048pt;}
._1{width:135.200813pt;}
.fs3{font-size:13.080003pt;}
.fs2{font-size:16.314842pt;}
.fs4{font-size:16.877423pt;}
.fs5{font-size:18.705810pt;}
.fs1{font-size:21.096778pt;}
.fs0{font-size:42.193556pt;}
.y7b{bottom:0.666667pt;}
.y7a{bottom:41.292133pt;}
.y94{bottom:46.255560pt;}
.y79{bottom:56.012533pt;}
.y93{bottom:59.535347pt;}
.y29{bottom:65.292533pt;}
.y78{bottom:70.652533pt;}
.y92{bottom:72.894933pt;}
.y28{bottom:80.012933pt;}
.y77{bottom:85.292533pt;}
.y27{bottom:94.652933pt;}
.y76{bottom:100.012933pt;}
.y91{bottom:100.014933pt;}
.y26{bottom:109.292933pt;}
.y75{bottom:114.652933pt;}
.y90{bottom:114.654933pt;}
.y25{bottom:124.013333pt;}
.y8c{bottom:129.290267pt;}
.y74{bottom:129.292933pt;}
.y8e{bottom:129.294933pt;}
.y8f{bottom:133.055067pt;}
.y8d{bottom:134.095067pt;}
.y24{bottom:138.653333pt;}
.y8b{bottom:144.010667pt;}
.y73{bottom:144.013333pt;}
.y23{bottom:153.373733pt;}
.y8a{bottom:158.650667pt;}
.y72{bottom:158.653333pt;}
.y22{bottom:168.013733pt;}
.y89{bottom:173.371067pt;}
.y71{bottom:173.373733pt;}
.y21{bottom:182.653733pt;}
.y52{bottom:186.654667pt;}
.y88{bottom:188.011067pt;}
.y70{bottom:188.013733pt;}
.y20{bottom:197.374133pt;}
.y4f{bottom:201.373067pt;}
.y51{bottom:201.375067pt;}
.y87{bottom:202.651067pt;}
.y6f{bottom:202.653733pt;}
.y50{bottom:205.055067pt;}
.y1f{bottom:212.014133pt;}
.y86{bottom:217.371467pt;}
.y6e{bottom:217.374133pt;}
.y4e{bottom:220.012667pt;}
.y1e{bottom:226.654133pt;}
.y85{bottom:232.011467pt;}
.y6d{bottom:232.014133pt;}
.y4d{bottom:238.652267pt;}
.y1d{bottom:241.374533pt;}
.y84{bottom:246.651467pt;}
.y6c{bottom:246.654133pt;}
.y1c{bottom:256.014533pt;}
.y4c{bottom:257.372267pt;}
.y83{bottom:261.371867pt;}
.y6b{bottom:261.374533pt;}
.y4b{bottom:272.012267pt;}
.y1b{bottom:274.654133pt;}
.y6a{bottom:276.014533pt;}
.y82{bottom:280.011467pt;}
.y4a{bottom:286.652267pt;}
.y1a{bottom:289.374533pt;}
.y69{bottom:290.654533pt;}
.y81{bottom:294.651467pt;}
.y49{bottom:301.372667pt;}
.y19{bottom:304.014533pt;}
.y80{bottom:309.371867pt;}
.y68{bottom:309.374533pt;}
.y18{bottom:318.654533pt;}
.y48{bottom:320.012267pt;}
.y7f{bottom:324.011867pt;}
.y67{bottom:324.014533pt;}
.y17{bottom:333.374933pt;}
.y47{bottom:338.651867pt;}
.y66{bottom:338.654533pt;}
.y16{bottom:348.014933pt;}
.y46{bottom:353.372267pt;}
.y65{bottom:353.374933pt;}
.y15{bottom:362.654933pt;}
.y45{bottom:368.012267pt;}
.y64{bottom:368.014933pt;}
.y14{bottom:381.374933pt;}
.y44{bottom:382.652267pt;}
.y63{bottom:382.654933pt;}
.y43{bottom:397.372667pt;}
.y62{bottom:397.375333pt;}
.y13{bottom:402.654933pt;}
.y42{bottom:412.012667pt;}
.y61{bottom:416.014933pt;}
.y41{bottom:426.652667pt;}
.y60{bottom:437.374933pt;}
.y40{bottom:441.373067pt;}
.y12{bottom:446.655733pt;}
.y3f{bottom:456.013067pt;}
.y11{bottom:465.375733pt;}
.y3e{bottom:470.653067pt;}
.y5f{bottom:481.374133pt;}
.y10{bottom:484.015333pt;}
.y3d{bottom:485.373467pt;}
.y5e{bottom:496.014133pt;}
.y3c{bottom:500.013467pt;}
.yf{bottom:502.654933pt;}
.y5d{bottom:510.654133pt;}
.y3b{bottom:514.653467pt;}
.y7e{bottom:518.653067pt;}
.ye{bottom:521.374933pt;}
.y5c{bottom:525.374533pt;}
.y3a{bottom:529.373867pt;}
.y7d{bottom:533.373467pt;}
.yd{bottom:536.014933pt;}
.y5b{bottom:544.014133pt;}
.y39{bottom:548.013467pt;}
.yc{bottom:550.654933pt;}
.y5a{bottom:558.654133pt;}
.y38{bottom:562.653467pt;}
.yb{bottom:565.375333pt;}
.y59{bottom:573.374533pt;}
.y37{bottom:577.373867pt;}
.ya{bottom:580.015333pt;}
.y58{bottom:588.014533pt;}
.y36{bottom:592.013867pt;}
.y9{bottom:594.655333pt;}
.y57{bottom:602.654533pt;}
.y35{bottom:606.653867pt;}
.y8{bottom:609.375733pt;}
.y56{bottom:617.374933pt;}
.y34{bottom:621.374267pt;}
.y7{bottom:628.015333pt;}
.y55{bottom:632.014933pt;}
.y33{bottom:636.014267pt;}
.y6{bottom:646.654933pt;}
.y32{bottom:650.654267pt;}
.y5{bottom:661.375333pt;}
.y31{bottom:665.374667pt;}
.y54{bottom:665.374933pt;}
.y4{bottom:676.015333pt;}
.y30{bottom:680.014667pt;}
.y53{bottom:680.014933pt;}
.y2f{bottom:694.654667pt;}
.y3{bottom:694.654933pt;}
.y2e{bottom:709.375067pt;}
.y2{bottom:713.374933pt;}
.y7c{bottom:724.015067pt;}
.y2d{bottom:728.014667pt;}
.y1{bottom:728.014933pt;}
.y2c{bottom:742.654667pt;}
.y0{bottom:749.375067pt;}
.y2b{bottom:757.375067pt;}
.y2a{bottom:810.174933pt;}
.h4{height:11.131082pt;}
.h7{height:13.786182pt;}
.h3{height:13.883930pt;}
.h6{height:14.362687pt;}
.h2{height:17.953358pt;}
.h1{height:31.349812pt;}
.h5{height:95.333333pt;}
.h0{height:796.380267pt;}
.w1{width:220.000000pt;}
.w0{width:560.236667pt;}
.x9{left:0.000000pt;}
.x1{left:29.410000pt;}
.x4{left:32.610000pt;}
.x8{left:61.650000pt;}
.x3{left:64.370000pt;}
.x2{left:125.409653pt;}
.x7{left:131.650000pt;}
.x0{left:132.370000pt;}
.xe{left:145.330000pt;}
.xa{left:184.610000pt;}
.xb{left:187.010000pt;}
.x5{left:195.490000pt;}
.x6{left:205.890000pt;}
.xc{left:242.130000pt;}
.xd{left:252.610000pt;}
.x10{left:403.251467pt;}
.xf{left:454.211320pt;}
}
